﻿@charset "utf-8";
/*所有跟表单相关的标鉴的公共样式：字体，垂直居中*/
input, label, select, option, textarea, button, fieldset, legend{ font-family:"microsoft yahei"; border:none; margin:0; background:none; padding:0; font-size:12px; color:#453a34;}
ul{ margin:0;}
.black60{ height:60px;}
html{ background:url(../images/bg.jpg) no-repeat top center;}
body { font-size:12px; color:#453a34; font-family:"microsoft yahei"; position:relative;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0 auto;}
ul,li{ list-style:none;}
img{border:0; display:block;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.clear{ margin:0;padding:0;border:0; clear:both;}

/*top start*/
#zhengye_top{ height:143px; margin-bottom:10px;}
.logo_bar{ height:107px; width:960px;}
.logo_bar .logo{ float:left; width:700px;}
.logo_bar .col_right{ width:140px; height:64px; float:right; margin-top:22px;}
.col_right p{ text-align:right; font-size:16px; color:#333;}
.col_right span{ color:#e82e2f; line-height:34px;}
.col_right ul{ width:82px; margin-left:58px;}
.col_right ul li{ float:left; margin-left:10px; width:31px; height:21px; display:inline;}
.menu{ height:36px; background:#319aba;}
.menu .m{ width:960px;}
.menu .m li{ float:left; line-height:36px; width:129px; font-size:14px; text-align:center; background:url(../images/menu_line.png) no-repeat right bottom;}
.menu .m li a{ color:#fff; display:block;}
.menu .m li a:hover{ background:#2757a3; display:block;}
/*top end*/

/*FOOTER start*/
#footer{ height:247px; width:100%; background:url(../images/footer.jpg) repeat-x; position:absolute; top:704px; z-index:4;}
#footer p.yqlj_tit{ width:960px; height:33px;}
#footer p.line{ width:960px; line-height:28px; margin:15px auto 15px auto;}
#footer p.line span{ padding:0 10px; color:#999;}
#footer p.line a{ color:#999;}
#footer .copyright{ padding-top:26px; width:960px; background:url(../images/phone_f.png) no-repeat right 33px; height:40px; line-height:24px; color:#000;}
#footer .copyright p a{ color:#000;}

#footer_2{ height:247px; width:100%; background:url(../images/footer.jpg) repeat-x;}
#footer_2 p.yqlj_tit{ width:960px; height:33px;}
#footer_2 p.line{ width:960px; line-height:28px; margin:15px auto 15px auto;}
#footer_2 p.line span{ padding:0 10px; color:#999;}
#footer_2 p.line a{ color:#999;}
#footer_2 .copyright{ padding-top:26px; width:960px; background:url(../images/phone_f.png) no-repeat right 33px; height:40px; line-height:24px; color:#999;}
#footer_2 .copyright p a{ color:#999;}
/*footer end*/




/*翻页开始*/
.Page{ margin:0 auto; height:20px; width:300px; text-align:center; padding-bottom:40px; padding-top:20px;}
.Page .left22{ float:left; width:15px; height:20px; margin:0 4px; line-height:20px;}
.Page .left22 a{ border:1px solid #ddd; width:15px; display:block; color:#222; line-height:20px;}

.Page .center22{ float:left; line-height:20px; font-size:14px;}
.Page .center22 span{ padding-left:5px; border:1px solid #ddd; padding:3px 4px; margin-right:4px;}

.Page .right22{ float:left; width:15px; height:20px; margin:0 4px; line-height:20px;}
.Page .right22 a{ display:block; border:1px solid #ddd; color:#222; width:15px; height:20px;}
/*翻页结束*/

